{{ attach_library('growhappytheme/lct-faq') }}
{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
{# {{ page.navigation }} #}
<style media="screen">
	.ghc_hero_campaign{
		margin-top: 68px;
		margin-bottom: 41px;
	}

	#ghc_hero_image{
		width: 100%;
    border-radius: 11px;
	}

	.ghc_form_campaign{
		font-size: 1.3rem;
		color: 073EA4;
		border-color: #073EA4;
	}

	.form_campaign{
		background: #F1FAFF;
		padding: 33px;
		border-radius: 10px;
		margin-bottom: 38px;
	}
</style>
<main role="main" style="margin-top: 0;">
	{{ page.breadcrumb }}
	<a id="main-content" tabindex="-1"></a>
	{# link is in html.html.twig #}

        <section class="lct__faq--list pt-3 pb-5">
            <div class="container form_campaign">
                <div class="row justify-content-center text-style">
                    <div class="col-12 col-lg-10">
                        <div class="row" style="margin-left: -21px;">
                          <div class="col-md-6" style="margin-top: 63px;">
                            {% if msg is empty %}
                              {% else %}
                              <div class="container">
                                <div class="alert alert-danger" style="text-align: center">
                                  <p>{{ msg }}</p>
                                </div>
                              </div>
                            {% endif %}

                            {% if status is empty %}
                              {% else %}
                              {% if status == 1 %}
                              <div class="container">
                                <div class="alert alert-success" style="text-align: center">
                                  <p>Poin telah ditambahkan</p>
                                </div>
                              </div>
                              {% endif %}
                            {% endif %}
                            <h2 style="text-align: center;padding-bottom: 10px; margin-left: 2%;margin-right: 2%; font-family: 'CrossWordBelle';color:#02A7EE; font-size: 44px;"><strong>Hai Happy Parents</strong></h2>
                            <h4 style="text-align: center; padding-bottom: 20px; font-size: 20px;"><strong>Hadiah Spesial untuk Happy Parents karena sudah submit kode unik dari LACTOGROW 3/4 kemasan 1KG</strong></h4>
                            <div style="padding: 10px;">
                              <form action="{{ url('growhappy_mod.onekg2') }}" method="post">
                                <div class="form-group">
                                  <p style="padding-left: 10px"><strong>Masukkan email anda yang terdaftar di Grow Happy Club</strong></p>
                                    <input type="text" name="email" class="form-control" id="email" style="height: calc(2.5em + .75rem + 2px);" required>
                                </div>
                                <div  class="col-xs-12 text-center" style="padding:0">
                                  <button type="submit" id="submit" class="btn btn-primary" style="font-size: 1.5rem;"><strong>Dapatkan Poin</strong></button>
                                </div>
                              </form>
                            </div>
                        </div>
                          <div class="col-md-6">
                              <img src="https://www.growhappy.co.id/sites/default/files/2021-01/GHC-1kg-LandingPage-Desktop-Month2-1_0.png" style="margin-top: 20%; margin-bottom: 10%; width: 103%;" alt="poster">
                          </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
	{# /.layout-content #}
</main>
{% if page.footer %}
	<footer
		id="primary-footer">
		{# {{ page.footer }} #}
		{% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
	</footer>
{% else %}
	{% include directory ~ '/templates/includes/_foot.html.twig' %}
{% endif %}
